---
name: Luke Duncalfe
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior Backend Engineer</a>,
  Manage:Integrations
reports_to: martin-w
picture: luke-duncalfe.png
twitter: l_d
gitlab: ".luke"
mentor: true
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Integrations BE Team
projects:
  gitlab: maintainer backend
  gitlab-gollum-lib: reviewer backend
expertise: |
  <li><a href="https://docs.gitlab.com/ee/api/graphql">GraphQL</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/integrations/">Integrations</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/integrations/webhooks.html">Webhooks</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://about.gitlab.com/handbook/engineering/workflow/code-review/#reviewer-mentorship-program">Backend maintainer mentor</a></li>
domain_expertise:
- rails
- ruby
- lfs
- graphql
- design_management
- wiki
- create
- integrations
story: 'Luke is a developer who enjoys everything about programming: the problem-solving,
  the learning curves and the creativity. Besides programming, he enjoys experimental
  art and music, camping, playing the piano, and playing with his kids.'
specialty:
- 'Manage: Integrations'

